EIO:CFG_1.0:4:0::
EIO_UNIT:
-Name "BOARD13" -Type "d351" -Bus "BASE" -Address "13" -Digin 65\
      -Digout 64 -PollRate 100 -Param "BOARD13_VALUES"

EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:

EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI13_1" -Type "DI" -Unit "BOARD13" -Phsig 1
      -Name "DI13_2" -Type "DI" -Unit "BOARD13" -Phsig 2
      -Name "DI13_3" -Type "DI" -Unit "BOARD13" -Phsig 3
      -Name "DI13_4" -Type "DI" -Unit "BOARD13" -Phsig 4
      -Name "DI13_5" -Type "DI" -Unit "BOARD13" -Phsig 5
      -Name "DI13_6" -Type "DI" -Unit "BOARD13" -Phsig 6
      -Name "DI13_7" -Type "DI" -Unit "BOARD13" -Phsig 7
      -Name "DI13_8" -Type "DI" -Unit "BOARD13" -Phsig 8
      -Name "DI13_9" -Type "DI" -Unit "BOARD13" -Phsig 9
      -Name "DI13_10" -Type "DI" -Unit "BOARD13" -Phsig 10
      -Name "DI13_11" -Type "DI" -Unit "BOARD13" -Phsig 11
      -Name "DI13_12" -Type "DI" -Unit "BOARD13" -Phsig 12
      -Name "DI13_13" -Type "DI" -Unit "BOARD13" -Phsig 13
      -Name "DI13_14" -Type "DI" -Unit "BOARD13" -Phsig 14
      -Name "DI13_15" -Type "DI" -Unit "BOARD13" -Phsig 15
      -Name "DI13_16" -Type "DI" -Unit "BOARD13" -Phsig 16

      -Name "DI13_17" -Type "DI" -Unit "BOARD13" -Phsig 17
      -Name "DI13_18" -Type "DI" -Unit "BOARD13" -Phsig 18
      -Name "DI13_19" -Type "DI" -Unit "BOARD13" -Phsig 19
      -Name "DI13_20" -Type "DI" -Unit "BOARD13" -Phsig 20
      -Name "DI13_21" -Type "DI" -Unit "BOARD13" -Phsig 21
      -Name "DI13_22" -Type "DI" -Unit "BOARD13" -Phsig 22
      -Name "DI13_23" -Type "DI" -Unit "BOARD13" -Phsig 23
      -Name "DI13_24" -Type "DI" -Unit "BOARD13" -Phsig 24
      -Name "DI13_25" -Type "DI" -Unit "BOARD13" -Phsig 25
      -Name "DI13_26" -Type "DI" -Unit "BOARD13" -Phsig 26
      -Name "DI13_27" -Type "DI" -Unit "BOARD13" -Phsig 27
      -Name "DI13_28" -Type "DI" -Unit "BOARD13" -Phsig 28
      -Name "DI13_29" -Type "DI" -Unit "BOARD13" -Phsig 29
      -Name "DI13_30" -Type "DI" -Unit "BOARD13" -Phsig 30
      -Name "DI13_31" -Type "DI" -Unit "BOARD13" -Phsig 31
      -Name "DI13_32" -Type "DI" -Unit "BOARD13" -Phsig 32
 
      -Name "DI13_33" -Type "DI" -Unit "BOARD13" -Phsig 33
      -Name "DI13_34" -Type "DI" -Unit "BOARD13" -Phsig 34
      -Name "DI13_35" -Type "DI" -Unit "BOARD13" -Phsig 35
      -Name "DI13_36" -Type "DI" -Unit "BOARD13" -Phsig 36
      -Name "DI13_37" -Type "DI" -Unit "BOARD13" -Phsig 37
      -Name "DI13_38" -Type "DI" -Unit "BOARD13" -Phsig 38
      -Name "DI13_39" -Type "DI" -Unit "BOARD13" -Phsig 39
      -Name "DI13_40" -Type "DI" -Unit "BOARD13" -Phsig 40
      -Name "DI13_41" -Type "DI" -Unit "BOARD13" -Phsig 41
      -Name "DI13_42" -Type "DI" -Unit "BOARD13" -Phsig 42
      -Name "DI13_43" -Type "DI" -Unit "BOARD13" -Phsig 43
      -Name "DI13_44" -Type "DI" -Unit "BOARD13" -Phsig 44
      -Name "DI13_45" -Type "DI" -Unit "BOARD13" -Phsig 45
      -Name "DI13_46" -Type "DI" -Unit "BOARD13" -Phsig 46
      -Name "DI13_47" -Type "DI" -Unit "BOARD13" -Phsig 47
      -Name "DI13_48" -Type "DI" -Unit "BOARD13" -Phsig 48

      -Name "DI13_49" -Type "DI" -Unit "BOARD13" -Phsig 49
      -Name "DI13_50" -Type "DI" -Unit "BOARD13" -Phsig 50
      -Name "DI13_51" -Type "DI" -Unit "BOARD13" -Phsig 51
      -Name "DI13_52" -Type "DI" -Unit "BOARD13" -Phsig 52
      -Name "DI13_53" -Type "DI" -Unit "BOARD13" -Phsig 53
      -Name "DI13_54" -Type "DI" -Unit "BOARD13" -Phsig 54
      -Name "DI13_55" -Type "DI" -Unit "BOARD13" -Phsig 55
      -Name "DI13_56" -Type "DI" -Unit "BOARD13" -Phsig 56
      -Name "DI13_57" -Type "DI" -Unit "BOARD13" -Phsig 57
      -Name "DI13_58" -Type "DI" -Unit "BOARD13" -Phsig 58
      -Name "DI13_59" -Type "DI" -Unit "BOARD13" -Phsig 59
      -Name "DI13_60" -Type "DI" -Unit "BOARD13" -Phsig 60
      -Name "DI13_61" -Type "DI" -Unit "BOARD13" -Phsig 61
      -Name "DI13_62" -Type "DI" -Unit "BOARD13" -Phsig 62
      -Name "DI13_63" -Type "DI" -Unit "BOARD13" -Phsig 63
      -Name "DI13_64" -Type "DI" -Unit "BOARD13" -Phsig 64

      -Name "IBSStatus" -Type "DI" -Unit "BOARD13" -Phsig 65
#
#
      -Name "DO13_1" -Type "DO" -Unit "BOARD13" -Phsig 1
      -Name "DO13_2" -Type "DO" -Unit "BOARD13" -Phsig 2
      -Name "DO13_3" -Type "DO" -Unit "BOARD13" -Phsig 3
      -Name "DO13_4" -Type "DO" -Unit "BOARD13" -Phsig 4
      -Name "DO13_5" -Type "DO" -Unit "BOARD13" -Phsig 5
      -Name "DO13_6" -Type "DO" -Unit "BOARD13" -Phsig 6
      -Name "DO13_7" -Type "DO" -Unit "BOARD13" -Phsig 7
      -Name "DO13_8" -Type "DO" -Unit "BOARD13" -Phsig 8
      -Name "DO13_9" -Type "DO" -Unit "BOARD13" -Phsig 9
      -Name "DO13_10" -Type "DO" -Unit "BOARD13" -Phsig 10
      -Name "DO13_11" -Type "DO" -Unit "BOARD13" -Phsig 11
      -Name "DO13_12" -Type "DO" -Unit "BOARD13" -Phsig 12
      -Name "DO13_13" -Type "DO" -Unit "BOARD13" -Phsig 13
      -Name "DO13_14" -Type "DO" -Unit "BOARD13" -Phsig 14
      -Name "DO13_15" -Type "DO" -Unit "BOARD13" -Phsig 15
      -Name "DO13_16" -Type "DO" -Unit "BOARD13" -Phsig 16

      -Name "DO13_17" -Type "DO" -Unit "BOARD13" -Phsig 17
      -Name "DO13_18" -Type "DO" -Unit "BOARD13" -Phsig 18
      -Name "DO13_19" -Type "DO" -Unit "BOARD13" -Phsig 19
      -Name "DO13_20" -Type "DO" -Unit "BOARD13" -Phsig 20
      -Name "DO13_21" -Type "DO" -Unit "BOARD13" -Phsig 21
      -Name "DO13_22" -Type "DO" -Unit "BOARD13" -Phsig 22
      -Name "DO13_23" -Type "DO" -Unit "BOARD13" -Phsig 23
      -Name "DO13_24" -Type "DO" -Unit "BOARD13" -Phsig 24
      -Name "DO13_25" -Type "DO" -Unit "BOARD13" -Phsig 25
      -Name "DO13_26" -Type "DO" -Unit "BOARD13" -Phsig 26
      -Name "DO13_27" -Type "DO" -Unit "BOARD13" -Phsig 27
      -Name "DO13_28" -Type "DO" -Unit "BOARD13" -Phsig 28
      -Name "DO13_29" -Type "DO" -Unit "BOARD13" -Phsig 29
      -Name "DO13_30" -Type "DO" -Unit "BOARD13" -Phsig 30
      -Name "DO13_31" -Type "DO" -Unit "BOARD13" -Phsig 31
      -Name "DO13_32" -Type "DO" -Unit "BOARD13" -Phsig 32

      -Name "DO13_33" -Type "DO" -Unit "BOARD13" -Phsig 33
      -Name "DO13_34" -Type "DO" -Unit "BOARD13" -Phsig 34
      -Name "DO13_35" -Type "DO" -Unit "BOARD13" -Phsig 35
      -Name "DO13_36" -Type "DO" -Unit "BOARD13" -Phsig 36
      -Name "DO13_37" -Type "DO" -Unit "BOARD13" -Phsig 37
      -Name "DO13_38" -Type "DO" -Unit "BOARD13" -Phsig 38
      -Name "DO13_39" -Type "DO" -Unit "BOARD13" -Phsig 39
      -Name "DO13_40" -Type "DO" -Unit "BOARD13" -Phsig 40
      -Name "DO13_41" -Type "DO" -Unit "BOARD13" -Phsig 41
      -Name "DO13_42" -Type "DO" -Unit "BOARD13" -Phsig 42
      -Name "DO13_43" -Type "DO" -Unit "BOARD13" -Phsig 43
      -Name "DO13_44" -Type "DO" -Unit "BOARD13" -Phsig 44
      -Name "DO13_45" -Type "DO" -Unit "BOARD13" -Phsig 45
      -Name "DO13_46" -Type "DO" -Unit "BOARD13" -Phsig 46
      -Name "DO13_47" -Type "DO" -Unit "BOARD13" -Phsig 47
      -Name "DO13_48" -Type "DO" -Unit "BOARD13" -Phsig 48

      -Name "DO13_49" -Type "DO" -Unit "BOARD13" -Phsig 49
      -Name "DO13_50" -Type "DO" -Unit "BOARD13" -Phsig 50
      -Name "DO13_51" -Type "DO" -Unit "BOARD13" -Phsig 51
      -Name "DO13_52" -Type "DO" -Unit "BOARD13" -Phsig 52
      -Name "DO13_53" -Type "DO" -Unit "BOARD13" -Phsig 53
      -Name "DO13_54" -Type "DO" -Unit "BOARD13" -Phsig 54
      -Name "DO13_55" -Type "DO" -Unit "BOARD13" -Phsig 55
      -Name "DO13_56" -Type "DO" -Unit "BOARD13" -Phsig 56
      -Name "DO13_57" -Type "DO" -Unit "BOARD13" -Phsig 57
      -Name "DO13_58" -Type "DO" -Unit "BOARD13" -Phsig 58
      -Name "DO13_59" -Type "DO" -Unit "BOARD13" -Phsig 59
      -Name "DO13_60" -Type "DO" -Unit "BOARD13" -Phsig 60
      -Name "DO13_61" -Type "DO" -Unit "BOARD13" -Phsig 61
      -Name "DO13_62" -Type "DO" -Unit "BOARD13" -Phsig 62
      -Name "DO13_63" -Type "DO" -Unit "BOARD13" -Phsig 63
      -Name "DO13_64" -Type "DO" -Unit "BOARD13" -Phsig 64
#
EIO_GROUP_PHS = EIO_SIGNAL:

#
BOARD13_VALUES = EIO_PARAM_VALUE:
      -Name "DataWidth" -Value "3"

